body  { color: black; font-size: 10pt; font-family: arial, Helvetica, sans-serif; text-decoration: none; text-align: left }
td     { color: black; font-size: 11px; font-family: arial, Helvetica, sans-serif; font-style: normal; text-decoration: none }
ul { MARGIN-TOP: 3px; MARGIN-BOTTOM: 3px }
A
{
	color: black;
    TEXT-DECORATION: underline
}
A:hover
{
	color: #990000;
	TEXT-DECORATION:none
}

.doctitle   { color: black; font-size: 12pt; font-family: arial, Helvetica, sans-serif; font-style: normal; font-weight: bold; text-decoration: none; background-color: #e5e5e5; text-align: left; width: 100%; height: 25px; vertical-align: middle }
.doccontent  { color: black; font-size: 11pt; font-family: arial, Helvetica, sans-serif; text-decoration: none; background-color: white; background-image: url(images/content-top-left.gif); background-position: right top; background-repeat: no-repeat; text-align: left; width: 100%; height: 100% }
.doctopspacer { color: black; font-size: 1pt; font-family: arial, Helvetica, sans-serif; line-height: 1pt; text-decoration: none; text-align: left }
.docparagraph  { color: black; font-size: 11pt; font-family: arial, Helvetica, sans-serif; text-decoration: none; text-align: left }
.doclocation   { color: black; font-size: 11px; font-family: arial, Helvetica, sans-serif; text-decoration: none; background-color: #ffffff; background-position: right top; text-align: left; width: 100%; height: 20px }

.ddmx  { font-size: 8pt; font-family: arial, Helvetica, sans-serif; font-style: normal; font-variant: normal; font-weight: bold; text-decoration: none; text-align: right; width: 100% }
.ddmx .item1,
.ddmx .item1:hover,
.ddmx .item1-active,
.ddmx .item1-active:hover    { color: #ffffff; font-size: 8pt; font-family: arial, Helvetica, sans-serif; font-style: normal; font-variant: normal; font-weight: bold; text-decoration: none; background-repeat: repeat; background-attachment: scroll; background-position: 0 0; white-space: nowrap; display: block; padding: 3px 10px; position: relative; border-bottom: 1px solid #cccccc }
.ddmx .item2,
.ddmx .item2:hover,
.ddmx .item2-active,
.ddmx .item2-active:hover  { color: #000000; font-size: 8pt; font-family: arial, Helvetica, sans-serif; font-style: normal; font-variant: normal; font-weight: bold; text-decoration: none; white-space: nowrap; display: block; padding: 3px 8px 4px; position: relative; z-index: 500 }
.ddmx .item2   { font-size: 8pt; font-family: arial, Helvetica, sans-serif; font-style: normal; font-weight: bold; text-decoration: none; background-color: #e5e1da; background-repeat: repeat; background-attachment: scroll; background-position: 0 0 }
.ddmx .item2:hover,
.ddmx .item2-active,
.ddmx .item2-active:hover   { font-size: 8pt; font-family: arial, Helvetica, sans-serif; font-style: normal; font-weight: bold; text-decoration: none; background-color: #ffffff; background-repeat: repeat; background-attachment: scroll; background-position: 0 0 }
.ddmx .arrow,
.ddmx .arrow:hover {
    padding: 3px 16px 4px 8px;
}
.ddmx .item2 img,
.ddmx .item2-active img{
    position: absolute;
    top: 4px;
    right: 1px;
    border: 0;
}
.ddmx .section {
    border: 1px solid #b8b4ae;
    position: absolute;
    visibility: hidden;
    z-index: -1;
}

.ddmx .bottom,
.ddmx .bottom:hover  { }

* html .ddmx td { position: relative; } /* ie 5.0 fix */


